{
    "name": "sk-jjo",
    "protocol": "ftp",
    "port": 21,
    "remotePath": "/",
    "uploadOnSave": true,
    "useTempFile": false,
    "openSsh": false,
    "profiles": {
        "jjo": {
            "host": "sk-jjo.imnavajas.es",
            "username": "sk-jjo",
            "password": "Snwi1660%"

        },
        "imn": {
            "host": "sk-imn.imnavajas.es",
            "username": "sk-imn",
            "password": "GVBbgdwlvn7_p02?"

        },
        "dev":{
            "host": "sk-dev.imnavajas.es",
            "username": "sk-dev",
            "password": "KXvYsubai9v*g61~"
        },
        "prod":{
            "host": "erp.safekat.es",
            "username": "erp-demo",
            "password": "lNkEyukTc1~*3yy9"
        }
    }

}